Bug 459308 - Resume fails if CONFIG_FTRACE is defined
Resume fails if CONFIG_FTRACE is defined
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Rostedt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-15 19:58 EDT by Matthew Garrett
Modified: 2013-01-10 02:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 16:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Garrett 2008-08-15 19:58:31 EDT
Setting CONFIG_FTRACE results in the system rebooting on resume from suspend to RAM.
Comment 1 Steven Rostedt 2008-09-12 16:27:19 EDT
This has been fixed in mainline under git commit id:

  f42ac38c59e0a03d6da0c24a63fb211393f484b0

  Subject: ftrace: disable tracing for suspend to ram

This should now be in the latest rawhide.

Note You need to log in before you can comment on or make changes to this bug.